body {
background-color : white;
color : #585858;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
div#obsah {
position : absolute;
top : 80px;
left : 30px;
width : 65%;
font-size : 80%;
}
div#menu {
position : absolute;
top : 180px;
left : 70%;
width : 25%;
font-size : 80%;
border-left : 1px solid #c8d1d9;
}
p#patka {
font-size : 80%;
text-align : center;
color : #7e7e7e;
border-top : 1px dashed #c8d1d9;
}
p#patka a {
color : #7e7e7e !important;
}
p {
margin : 15px;
line-height : 130%;
}
p.box {
background-color : #f6f7fc;
color : #6f90ba;
margin : 10px;
padding : 10px;
border : 1px solid #dbe2ee;
}
ol, ul {
margin : 15px 25px 15px 50px;
padding : 0;
}
li {
margin : 15px 10px 15px 10px;
padding : 0;
line-height : 130%;
}
h1 {
margin : 0 15px 15px 15px;
font-size : 150%;
font-weight : normal;
color : #6f90ba;
}
h2 {
border-bottom : 1px solid #c8d1d9;
margin : 15px;
padding : 0 0 5px 10px;
font-size : 130%;
font-weight : normal;
color : #6f90ba;
}
h3 {
border-bottom : 1px solid #c8d1d9;
margin : 15px;
padding : 0 0 3px 5px;
font-size : 130%;
font-weight : normal;
color : #6f90ba;
}
strong, em {
color : #6f90ba;
}
a:link {
color : #6f90ba;
}
a:visited {
color : #6f90ba;
}
a:hover {
color : red;
}
div#menu ul {
margin : 10px 10px 10px 20px;
padding : 0;
}
div#menu ul li {
margin : 5px 0 5px 0;
padding : 0;
list-style-type : none;
font-weight : bold;
}
